.table.table-opening-hours td,.table.table-opening-hours th{
    font-size:13px;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 12px;
} 
.login h1 a {
    background-image: url(../../../wp-content/uploads/2025/03/CASAMADO-B-1-e1743097903708.png);
    background-size: contain;
    width: auto;
    height: 70px;
}
#login {
    background-color: transparent;
    padding: 3% 0 0;
}

#registerform {
    background-color: #fff;
}
#loginform {
    background-color: #fff;
}
.login #login_error, .login .message, .login .success {
    border-left: 4px solid #ccc;
}
body.login{
    background-color:#fcfcfc;
    /*background-image:url(../../../wp-content/uploads/2020/03/wall.jpg);*/
    background-size:cover;
}
.login form {
    border: 0px solid #ccd0d4;
    box-shadow: 0 1px 20px rgba(0,0,0,.2);
    border-radius: 8px;
}
.wp-core-ui .button-primary {
    background: #e17713;
    border-color: #e17713;
}
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    border-color: #e17713;
    box-shadow: 0 0 0 1px #e17713;
    outline: 2px solid transparent;
}
.wp-core-ui .button-secondary .dashicons  {
    color: #2351a0 !important;
}
.wp-core-ui .button-primary.active, .wp-core-ui .button-primary.active:focus, .wp-core-ui .button-primary.active:hover, .wp-core-ui .button-primary:active,.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
    background: #e17713 !important;
    border-color: #e17713 !important;
    box-shadow: none;
    color: #fff;
}
body.login-action-register #login form p {
    margin-bottom: 0;
    width: 47.7%;
    display: inline-block;
    float: none;
    margin: 1%;
}
body.login-action-register #login {
    width:780px;
    max-width: 90% !important;
    margin-bottom: 30px;
}

#billing_country_field, #shipping_country_field{
    display:none !important;   
}

select option:disabled {
    color: #aaa !important;
    font-style: italic !important;
}


.betrs_option_desc {
  margin-left: 30px;
}
.payment_method_segurishop {
  font-family: "Poppins", Arial, Helvetica, sans-serif;
  color: #000;
  font-weight: 700;
  font-size: 18px;
  background-color: #fff;
  padding: 10px 15px;
  border-radius: 10px;
  text-align: center;
}
.iconos-head .info-box-title {
  margin-bottom: 0 !important;
}
.whatsapp-header .info-box-content .info-box-inner {
  margin-top: -8px;
}
.whatsapp-header {
  background-color: #fff;
  padding: 10px 20px 10px 10px !important;
  border-radius: 10px;
}
.seguimiento-shipit .box-icon-wrapper.box-with-icon {
  margin-right: 7px !important;
}
.seguimiento-shipit svg {
  filter: invert(1);
}
.max-width-33 .wd-image img {
  max-height: 32px;
  width: auto;
}
.copyrights-wrapper {
  border-top: 0;
	font-size: 16px !important;
}
.iconos-blancos svg, .iconos-blancos img{
	filter: invert(1);
}
.wd-hover-fw-button .wd-add-btn .add-to-cart-loop span {
  font-size: 11px;
}
.wd-header-cart.wd-design-3 .wd-cart-subtotal .amount {
  color: #000;
}
.whb-sticked .wd-header-my-account.wd-tools-element .wd-tools-text{
    display:none;
}
.whb-top-bar .wd-header-text, .whb-top-bar .wd-header-text span, .whb-top-bar a, .whb-top-bar span {
    font-size: 14px !important;
}
.whb-top-bar span.wd-icon{
    font-size: 18px !important;
}
.wd-header-cart.wd-design-5 .wd-cart-number {
  background-color: #ea7c14 !important; 
}
.whb-main-header.whb-sticked .whb-general-header {
  background-color: #f5f5f5;
}
.despacho-rapido-tag {
	width: 100%;
  display: block;
  position: relative;
  padding: 4px 10px;
  margin-bottom: 20px;
  background-color: #def3fc;
  border-radius: 5px;
  font-size: 13px;
  text-align: center;
  font-weight: 500;
  color: #5d6b87;
}

.btn-link.align-items-center.header-zone-content{
	background-color: #ea7c14;
}
#addressModal .btn-close{
	padding: 20px;
  height: auto;
  min-height: 20px;
  background-color: #ddd;
  opacity: 1;
	margin-top: 35px;
}
#addressModal .modal-header {
  height:0 !important;
}
#addressModal .modal-content {
  height: auto !important;
}
#addressModal .btn-success.btn-pill {
	background-color: #146c43;
	color: #fff;
}
#addressModal .btn-success.btn-pill:hover {
	background-color: #198a55;
}
#addressModal .select2-container--default .select2-selection--single {
  	padding: 0;
  	height: 40px;
	background-color: #f6f6f6 !important;
	font-size: 15px !important;
}
#addressModal .select2-container--default .select2-selection--single .select2-selection__rendered {
  	line-height: 40px;
  	height: 40px;
}
#addressModal .select2-container--default .select2-selection--single .select2-selection__arrow {
  	height: 40px; 
}
.coupon.under-proceed .button{
	border-radius: 25px;
	margin-top:5px; 
	margin-bottom:15px;
}
div.coupon:not(.under-proceed) {
  display: none !important;
}
.checkout_coupon.woocommerce-form-coupon, .woocommerce-form-coupon-toggle {
  display: none !important;
}
.sector-agregar-cupon, #pwgc-redeem-gift-card-form {
  background: #f7f7f7;
  padding: 20px 30px 5px 30px;
  margin-bottom: 15px;
	border-radius: 15px;
  margin-top: 10px;
}
.sector-agregar-cupon .woocommerce-form-coupon-toggle {
  display: block !important;
}
:is(.woocommerce-form-coupon-toggle, .woocommerce-form-login-toggle) > div {
  margin-bottom: 5px !important;
}
.sector-agregar-cupon .checkout_coupon.woocommerce-form-coupon {
  display: block !important;
  padding: 0;
  border: 0;
}
.sector-agregar-cupon input[type="text"], #pwgc-redeem-gift-card-number {
  background-color: #fff !important;
}
.sector-agregar-cupon .button[type="submit"], #pwgc-redeem-gift-card-form #pwgc-redeem-button {
  background-color: #ea7c14 !important;
  color: #fff !important;
	border-radius: 25px;
}
.sector-agregar-cupon .woocommerce-form-coupon-toggle svg{
	display: none;
}
#shipping_method{
	text-align: left !important;
}
#shipping_method input.shipping_method {
  float: left;
  margin-right: 10px;
}
.cart-totals-inner .woocommerce-shipping-destination {
  border: 3px solid #eee;
  padding: 10px 15px;
  border-radius: 8px;
  background-color: #fafafa;
  text-align: left;
}
.cart-totals-inner .shipping-calculator-button {
  padding: 10px;
  border: 1px solid #ea7c14;
  margin-top: 10px;
  display: block;
  text-align: center;
}
.cart-totals-inner .shipping-calculator-button:hover {
  color: #fff;
  background-color: #ea7c14;
}
.woocommerce-shipping-totals.shipping th{
	text-align: left !important;
	border-bottom: 0;
}
.woocommerce-checkout-review-order-table tr {
  border-bottom: 0;
}
.single-product-page .summary-inner .simpleshopmessage {
  font-size: 15px;
  background-color: #ffe866;
  padding: 5px 15px;
  clear: both;
  border-radius: 15px;
  top: 5px;
  position: relative;
  color: black;
  font-weight: 600;
}
.wd-nav-img, .mega-menu-list img {
  max-height: 32px !important; 
}
.wd-dropdown-menu.wd-design-default {
  --wd-dropdown-width: 230px;
}
.wd-sub-menu li > a {
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 15px;
}
.wd-sub-menu li ul > li > a{
  padding-top: 9px;
  padding-bottom: 9px; 
}
.category-grid-item .wd-entities-title {
  font-size: 16px;
  font-weight: 600;
	margin-bottom: 20px !important;
}
.category-grid-item .wrapp-category {
  border: 3px solid #eee;
  margin: 10px;
  border-radius: 10px;
	background-color: #fff;
}
.category-grid-item .wrapp-category .more-products{
	display: none !important;
}
.niveles-icon .info-box-icon > img{
	max-width: 40px !important;
}
.wd-info-box.niveles-icon .info-box-content {
  margin-bottom: -10px !important;
}
.niveles-icon.box-icon-align-left .box-icon-wrapper {
  margin-right: 10px !important;
}

.mc4wp-form input[type="submit"] {
  background-color: #ea7c14; 
}
.formas-pago-footer .wd-image {
  max-width: 32%;
  margin: 10px 0px !important;
}
.wd-products-with-bg:not(.products-bordered-grid) .product-wrapper {
  border-radius: 10px;
}
.wd-hover-with-fade.hover-ready:hover .product-wrapper, .wd-hover-with-fade.hover-ready.state-hover .product-wrapper {
  border-radius: 10px;
  overflow: hidden;
}
.boton-llamada-head img{
  width: 25px;
  height: 25px;
  margin-right: 10px;
  filter: invert(1);
}
.woocommerce-shipping-methods li img{
	max-height: 25px !important;
}
.copyrights-wrapper {
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (min-width:1024px) {
	.whb-sticked .hide-in-sticky{
		display: none !important;
	}
	.wd-side-hidden {
  		width: 400px !important; 
	}
	.woocommerce-mini-cart__buttons > * {
	  	margin-bottom: 5px !important;
	}
    .megamenu-segurishop .wd-dropdown {
	  	width: 450px;
	  	padding: 10px 10px !important;
	}
	.megamenu-segurishop .wd-dropdown ul.wd-sub-menu li a ul.wd-sub-menu li a {
	  	padding: 12px 18px !important;
	  	border-radius: 6px;
	}
	.megamenu-segurishop .wd-dropdown ul.wd-sub-menu li {
	  	width: 49% !important;
	  	display: inline-block !important;
	}
	.megamenu-segurishop .wd-dropdown ul.wd-sub-menu li a:hover {
  		background-color: #f8f8f8 !important;
	}
	.megamenu-segurishop .wd-dropdown ul.wd-sub-menu li a {
	  	padding: 12px 18px !important;
	  	border-radius: 6px;
	}
	.wd-nav[class*="wd-style-"] > li:hover > a, .wd-nav[class*="wd-style-"] > li:is(.current-menu-item, .wd-active, .active) > a {
	  color: #fdbd00;
	}

}
@media (max-width:1024px) {
	.wd-header-cart .wd-tools-icon img{
		max-width: 25px;
	}
}
@media(max-width: 690px) {

}